QGIS Application - Bug report #9622

Non-selectable tileset from WMTS connection dialog

2014-02-22 07:19 PM - Jeremy Palmer

Status: Closed

Priority: Normal

Assignee: Jurgen Fischer

Category: Web Services clients/WMS

Affected QGIS version:2.0.1 Regression?:

Operating System: windows ubuntu Easy fix?:

Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 18196

Description

When using this Esri WMTS connection endpoint:

http://s1-mdc.cloud.eaglegis.co.nz/arcgis/rest/services/Cache/TopographicMaps/MapServer/WMTS | can't select the tileset from the

dialog as it is greyed out. See attached image.

| can however add it from the browser (only available in the 2.3 master).

Associated revisions

Revision bcbf9ddb - 2014-02-26 10:26 PM - Jiirgen Fischer

wmes: allow image/jpgpng (fixes #9622)

History

#1 - 2014-02-26 01:36 PM - Jiirgen Fischer
- Status changed from Open to Closed

Fixed in changeset commit:"2027505b186655402d1891febf510f72c8faa008".

Files

non-selectable_ WMTS_tileset.png 17.4 KB

2025-12-15

2014-02-22

Jeremy Palmer

1/1



http://s1-mdc.cloud.eaglegis.co.nz/arcgis/rest/services/Cache/TopographicMaps/MapServer/WMTS

